body {
	font-family: Verdana, "Lucida Grande", Arial, Helvetica, sans-serif, Charcoal, Chicago;
	font-style: normal;
	text-decoration: none;
	background-image: url(../assets/background_colruyt.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	border-top: 8px solid #F5822A;
	/*background-image: url(../assets/background_colruyt2.jpg) no-repeat center top;*/
	/*background: url(../assets/backgr-eindejaar.jpg) no-repeat top fixed;*/
}

/* Footer */
.footer { clear: both; margin: 20px auto; width: 925px; background: #f5f5f5; font-family:Arial, Helvetica, sans-serif; }
.footer .doormat { margin: 10px; }
.footer .doormat .column { width: 134px; float: left; margin: 20px 0 0 16px; }
.footer .doormat .row { width: 100%; clear: both; margin-left: 16px; }
.footer .doormat .row ul li { float: left; margin-right: 5px; }
.footer .doormat .row ul li:after { display: inline-block; content: " |"; visibility: visible; padding-left: 5px; }
.footer .doormat .row ul li:last:after { display: none; visibility: hidden; }
.footer .doormat h3 { font-size: 1.3em; color: #E57D00; line-height: 1.55em; }
.footer .doormat ul { list-style: none; margin-bottom: 30px; }
.footer .doormat ul li { font-size: 1.2em; line-height: 1.5em; }
.footer .doormat .column ul li a[target='_blank'] { font-weight: 700; background: url('../assets/ico-external.png') no-repeat right center; padding-right: 15px; }
.footer .doormat .social {}
.footer .doormat .social h3 { color: #444; }
.footer .doormat .social a img { margin-bottom: 5px; }

.footer .disclaimer { background: #a79c94; height: 92px; position: relative; }
.footer .disclaimer img { margin: 22px 0 22px 22px; }
.footer .disclaimer ul { list-style: none; position: absolute; bottom: 25px; right: 22px; font-size:13px; }
.footer .disclaimer ul li { float: left; margin-left: 5px; }
.footer .disclaimer ul li:after { display: inline-block; content: " -"; visibility: visible; padding-left: 5px; color: #fff; }
.footer .disclaimer ul li:last:after { display: none; visibility: hidden; content:none; }
.footer .disclaimer ul li a { color: #fff; text-decoration:none; }
.footer .disclaimer ul li a:hover { text-decoration: underline; }
.footer .disclaimer ul .last:after { content:none; }


a.blocklink {
	padding: 0px;
	height:100%;
	display:block;
	margin: 0px;
	
}

a img {
	border: none;
}

a.currentpage {
	text-decoration:underline;
	color: #f8b600;
}

/****************************************************************************
* ORANJE - FF8000															*
****************************************************************************/
.bold10or, .bold10or a:link, .bold10or a:visited, .bold10or a:active, .bold10or a:hover{
	font-size: 12px;
	text-decoration: none;
	color: #555555;
	font-weight: bold;
}
.bold10or.onderlijnd{
	border-bottom: 1px solid #f8b600;
	padding-bottom: 2px;
}

.bold12or { 
	font-size: 12px; 
	font-style: normal ; 
	font-weight: bold; 
	color: #FF8000
}
.bold14oranje { 
	font-size: 14px; font-style: normal ; 
	font-weight: bold; 
	color: #FF8000
}
.link10red, .link10red a:hover{
	font-size: 10px;
	text-decoration: underline;
	color: #FF8000;
	font-weight: bold;
}
.link10red, .link10red a:hover{
	font-size: 10px;
	text-decoration: underline;
	color: #FF8000;
	font-weight: bold;
}
.linkor a, .linkor, .linkor a:hover {
	color: #FF8000 !important;
	text-decoration: none;
	font-weight: bold!important;
}
.linkor:hover, .linkor a:hover {text-decoration: underline !important;}
.bold10oranjeklein, .bold10oranjeklein a:link, .bold10oranjeklein a:visited, .bold10oranjeklein a:active{
	font-size: 10px!important;
	text-decoration: none;
	color: #FF8000 !important;
	font-weight: bold !important;
}
.bold10oranjeklein a:hover, .bold10oranjeklein a:hover { text-decoration: underline !important; }


/****************************************************************************
* WIT																		*
****************************************************************************/
.norm10wit {
	font-size: 10px; 
	font-style: normal; 
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}
.norm12wit {
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}


/****************************************************************************
* LICHT GRIJS																*
****************************************************************************/
.norm10bl {
	font-size: 10px;
	text-decoration: none;
	color: #999999;
	font-weight: normal;
}


/****************************************************************************
* DONKER GRIJS																*
****************************************************************************/
.norm10leadingnorm, .norm10bl, .norm10bl a:hover, .norm10blpadding10, .norm10bl_nav, .norm10bl_nav a:hover  {
	font-size: 10px;
	text-decoration: none;
	color: #333333;
	font-weight: normal;
}
.norm10bl a:hover {	text-decoration: underline; color: #f58317;}
.norm10blpadding10 						{ padding-right: 30px; 			}
.norm10bl_nav, .norm10bl_nav a:hover 	{ line-height: 20px; 			}
.norm10bl_nav a:hover 					{ text-decoration: underline;	}


/****************************************************************************
* ZWART																		*
****************************************************************************/
.norm11bl {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

.bold12zw { 
	font-size: 12px; 
	font-weight: bold; 
	color: #000000
}

/****************************************************************************
* MARK-UP																	*
****************************************************************************/
.achtergrondtitel {
	height:25px;
	vertical-align:middle;
	padding:0px;
	border-bottom:1px solid #f8b600;
	background-image:url(../assets/titelbalk_back.jpg);
	background-position: right center;
	background-repeat: repeat-x;
	padding-left: 5px;
	
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}
.achtergrondpgs {
	background-color: #eeeeee;
	border: 1px solid #fccf8b;
	height: 25px;
}
.kaderrandje {
	border: 1px solid #f8b200;
}
.kaderhoofding {
	background-image:url(../assets/titelbalk_back.jpg);
	background-position: right center;
	border-bottom:1px solid #f8b600;
	background-repeat: repeat-x;
}
.fotoomlijnen {
	border: 1px solid #f8b200;
}
.promoties {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #f8b200;
	border-right-color: #f8b200;
	border-bottom-color: #f8b200;
	border-left-color: #f8b200;
	text-align: center;
}
.homenav {
	background-repeat:no-repeat;
}
.greenline_header { 
	background-color: #f0ffd9;
	border: 1px solid #add65a; 
}
.lijntje, .lijntjegrijs {
	text-align:left;
	border: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
	height: 1px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.lijntje {
	color: #f8b200;
	border-bottom-color: #f8b200;
}

.lijntjegrijs {
	color: #cccccc;
	border-bottom-color: #cccccc;
}

/****************************************************************************
* Banners Onderaan kleurwisselen bij mouseOver								*
****************************************************************************/
.banner:hover {
	border: 1px solid #00a8ff;
}

.oranjeachtergrond {
	background-color: #fff8e6;
	border: 1px solid #fccf8b;
}

.fadingBanner {
	position: relative;
	height: 72px;
	width: 530px;
	margin: 0px;
}

.fadingBannerUL {
	margin: 0px;
	padding: 0px;
}

.fadingBannerLI {
	list-style: none;
	margin: 0px;
}